1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Installing extra component (xna40) results with error.

Discussion in 'PlayOnLinux' started by delsol, Apr 4, 2015.

  1. delsol

    delsol New Member

    Joined:
    Mar 22, 2015
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    I am trying to install the xna40 extra package for my Steam virtual drive to play some games and I get the error "Unable to find a version of runtime to run this application". Any suggestions?

    Thanks in advance for replies!
  2. delsol

    delsol New Member

    Joined:
    Mar 22, 2015
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    1
    [SOLVED]

    I installed a previous xna version and the full DirectX setup again and it installed without fault.
  3. booman

    booman Grand High Exalted Mystic Emperor of Linux Gaming Staff Member

    Joined:
    Dec 17, 2012
    Messages:
    7,492
    Likes Received:
    542
    Trophy Points:
    113
    Location:
    Linux, Arizona
    Home page:
    Yeah, I always install XNA30 and it usually works. At least it worked for Magicka.
    What games are you trying to run?

    Since XNA is technically "no more" I hope some of those developers will port their game to Unity or UDK
    delsol likes this.

Share This Page